Subject: bug#58790: Eglot URI parsing bug when using clojure-lsp server

From: Stefan Kangas <[email-masked]>
Date: Tue, 25 Oct 2022 23:22:46 -0700

Danny Freeman via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> I am submitting 2 patches that were discussed over on eglot's github
> issue tracker: https://github.com/joaotavora/eglot/issues/661
>
> Only one of the patches is needed to solve the issue, but I wanted to
> present both options.

Copying in João here.